朱培(知浅_ZLH)

勿以浮沙筑高台,才学浅薄,低调做人-----sdksdk0

闪屏页面开发遇到的问题you need to use a theme.appcompat theme (or descendant)

开始做一个新闻客户端的应用,在做到闪屏页面时之前发布应用的时候总是报错,原因是我在splash.java中把Activty写成ActionBarActivity,导包,然后就可以了。以前也遇到过这种情况,真是不应该再一次犯这种错误啊!

阅读更多
版权声明:文章版权归作者所有,未经同意严禁转载! https://blog.csdn.net/sdksdk0/article/details/49966641
个人分类: 安卓开发
想对作者说点什么? 我来说一句

没有更多推荐了,返回首页

加入CSDN,享受更精准的内容推荐,与500万程序员共同成长!
关闭
关闭